Subject: [otrs] help (active directory authentication)
From: "Mike Pietersen" <[email-masked]>
To: <[email-masked]>
Date: Thu, 22 Dec 2005 09:01:37 -0500

I've installed OTRS and gotten it to work properly throughout my network, but my boss would like to have single log-in functionality using AD authentication. I've looked online at the setup documentation and I see the LDAP configurations, but I was wondering if there was a pre-formatted AD Config.pm that I could get/download to make this a bit less frusterating.

I'm just starting to use linux, so any help would be appreciated.

Thanks,

Mike Pietersen, A+, MCP

All State Fastener Corporation

_______________________________________________
OTRS mailing list: otrs - Webpage: http://otrs.org/
Archive: http://lists.otrs.org/pipermail/otrs
To unsubscribe: http://lists.otrs.org/cgi-bin/listinfo/otrs
Support oder Consulting für Ihr OTRS System?
=> http://www.otrs.de/